'use strict';

var index = require('./index-DSiE2De_.js');

const DgaDigitalSignatureUsage = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        return (index.h("div", { key: 'b893dbef0875ed68dafa3fb942af21a8a08d1d09', style: { width: '100%' } }, index.h("dga-digital-signature", { key: '3024c7ba9966c9524b63c3891327e9b4666171a8', language: 'en', extension: ".sch.sa" })));
    }
};

exports.dga_digital_signature_usage = DgaDigitalSignatureUsage;
